dinaharchery

Newbie Brook+ Installation Issue

Discussion created by dinaharchery on Aug 10, 2009
Catalyst driver Laptop Vista

Hello all,

I am a newbie to GPGPU programming and need some help.  I have a Dell Studio laptop with a ATI Mobility Radeon HD 4570 graphics card running in 64-bit Vista OS. I am trying to implement the ATI CAL application and am getting the following error:

"you don't seem to have a Catalyst driver installation on your system that is compatable with the ATI Stream SDK. Please visit http://ati.amd.com/support/driver.html to download the latest drivers."

I have gone to the site mentioned in the error and can find nothing for the specific card that I have in my laptop. 

Since I am a newbie, I am hoping this is something pretty simple.

 

Thank you in advance.

Outcomes